@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/home_column_bg.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c17 a.itext, #c17 img, #c17 video {
	width: 800px;
	height: 533px;
}
#c16 {
	clear: both;
	margin: 0 0 120px 0;
	padding:    ;
}
#c16 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c16 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c16 > div:nth-of-type(1) img {
	width: 800px;
}
#c16 > div:nth-of-type(2) img {
	width: 800px;
}
#c16 > div:nth-of-type(3) img {
	width: 800px;
}
#c16 > div:nth-of-type(4) img {
	width: 800px;
}
#c4 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 dl dt {
	width: 20%;
}
#c6 dl dd {
	width: 80%;
}
#c11 {
	clear: both;
	margin: 100px 0 10px 0;
	padding:    ;
}
#c11 h2,
#c11 div {
	text-align: left;
}
#c19 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c19 dl dt {
	width: 20%;
}
#c19 dl dd {
	width: 80%;
}
#c14 {
	clear: both;
	margin: 100px 0 10px 0;
	padding:    ;
}
#c14 h2,
#c14 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 dl dt {
	width: 20%;
}
#c18 dl dd {
	width: 80%;
}
#c7 {
	clear: both;
	margin: 120px 0 50px 0;
	padding:    ;
}
#c7 h2,
#c7 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c8 h3,
#c8 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c10 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c17 {
}
#c16 {
}
#c16 {
}
#c4 {
}
#c6 {
}
#c11 {
}
#c19 {
}
#c14 {
}
#c18 {
}
#c7 {
}
#c8 {
}
#c10 {
}
#c10 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c17 {
}
#c16 {
}
#c16 img {
	width: 100%!important;
}
#c16 {
}
#c4 {
}
#c6 {
}
#c11 {
}
#c19 {
}
#c14 {
}
#c18 {
}
#c7 {
}
#c8 {
}
#c10 {
}
#c10 {
}
}
